PABox HTML Injection Vulnerability

Bugtraq ID: 12719
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 03 2005 12:00AM
Updated: Mar 03 2005 12:00AM
Credit: Discovery of this vulnerability is credited to Rift <Sean@Sage-web.com>.
Vulnerable: PHP Arena paBox 1.6
Not Vulnerable: PHP Arena paBox 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus